/* Document Defaults */

BODY { COLOR: black; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 11px; TEXT-ALIGN: left; background-color: #003366;margin:0px; padding:0px; }
table, caption, tr, td, ol, ul, p, div, input, option, textarea { FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 11px; }
th, h2, h3, h4, h5 { FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; }
.style2 {color: #FFFFFF;}
/* basic non specified Links */
A:active { COLOR: #00559E }
A:link { COLOR: #00559E }
A:visited { COLOR: #00559E }
A:hover { COLOR: #FFBA52 }

A.topnav:active { COLOR: #FFFFFF; TEXT-DECORATION: none; }
A.topnav:link { COLOR: #FFFFFF; TEXT-DECORATION: none; }
A.topnav:visited { COLOR: #FFFFFF; TEXT-DECORATION: none; }
A.topnav:hover { COLOR: #CC3300; TEXT-DECORATION: none;}

A.rednav:active { COLOR: #FFFFFF; TEXT-DECORATION: none; }
A.rednav:link { COLOR: #FFFFFF; TEXT-DECORATION: none; }
A.rednav:visited { COLOR: #FFFFFF; TEXT-DECORATION: none; }
A.rednav:hover { COLOR: #000000; TEXT-DECORATION: none;}

A.bottomnav:active { COLOR: #00559E; TEXT-DECORATION: none; }
A.bottomnav:link { COLOR: #00559E; TEXT-DECORATION: none; }
A.bottomnav:visited { COLOR: #00559E; TEXT-DECORATION: none; }
A.bottomnav:hover { COLOR: #1C2D37; TEXT-DECORATION: none; }


A.secondnav:active { COLOR: #FFFFFF; TEXT-DECORATION: none; }
A.secondnav:link { COLOR: #CC3300; TEXT-DECORATION: none; }
A.secondnav:visited { COLOR: #CC3300; TEXT-DECORATION: none; }
A.secondnav:hover { COLOR: #FFFFFF; TEXT-DECORATION: none; }


A.leftnav:active { COLOR: #00559E; TEXT-DECORATION: none; }
A.leftnav:link { COLOR: #00559E; TEXT-DECORATION: none; }
A.leftnav:visited { COLOR: #00559E; TEXT-DECORATION: none; }
A.leftnav:hover { COLOR: #1C2D37; TEXT-DECORATION: none; }


/* Paragraph Styles */


H2 { FONT-SIZE: 14px; MARGIN-TOP: 6px; MARGIN-BOTTOM: 6px; }
H3 { FONT-SIZE: 13px; MARGIN-TOP: 6px; MARGIN-BOTTOM: 4px; }
H4 { FONT-SIZE: 12px; MARGIN-TOP: 6px; MARGIN-BOTTOM: 2px; }
H5 { FONT-SIZE: 11px; MARGIN-TOP: 6px; MARGIN-BOTTOM: 0px; }
P { MARGIN-TOP: 12px; MARGIN-BOTTOM: 6px; }
UL { MARGIN-TOP: 6px; MARGIN-BOTTOM: 6px; MARGIN-LEFT:15; }

H1 { font-family: Verdana, Arial, Helvetica; font-size: 20pt; font-weight: bold; color:#A1A1FA;  }
h1.margin-top-home {margin: 30px 0 100px 0;}
h3 {FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; color:white;}

/* Character Styles */
.body { font-family: Verdana; font-size: 10pt; color:#344454;  }
.head     { font-family: Verdana, Arial, Helvetica; font-size: 12pt}
.headbold_small { font-family: Verdana, Arial, Helvetica; font-size: 12pt; font-weight: bold; color:#0C70CF;  }

.mainheader{ font-family: Verdana, Arial, Helvetica; font-size: 13pt; font-weight: bold; color:#A1A1FA;  }
.thirdcolumnheader { font-family: Verdana, Arial, Helvetica; font-size: 12pt; font-weight: bold; color:#FF9A00;  }
.secondtitle { font-family: Verdana, Arial, Helvetica; font-size: 11pt; font-weight: bold; color:#61809F;  }

.fauxbullet { MARGIN-LEFT:10; MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px; FONT-SIZE: 10px;}
.botnav { font-family: Verdana, Arial, Helvetica; font-size: 7pt; color:#000000;  }

.topnav{ font-family: Verdana, Arial, Helvetica; font-size: 9pt; font-weight: bold; color:#FFFFFF;  }

.homepage_text {font-size: 16px;  text-align:center; width:50%; margin:180px 0 30px 0; font-weight:bold; color:#003366;}

.minheight {
   background:white;
   min-height:600px;
   height:600px;
   }
div[class] .minheight {
   height:auto;
   }

.footer {text-align:right; color:#FFFFFF;}

.textlinks,
.textlinks a,
.textlinks a:link { font-family: Verdana, Arial, Helvetica; font-size: 14pt; color: #000033; text-align:left;  padding:5px; text-decoration:none; }
.textlinks a:hover {color:#FF3399; }

.textlinks_url,
.textlinks_url a,
.textlinks_url a:link { font-family: Verdana, Arial, Helvetica; font-size: 12pt; color: #333333; text-align:left;  padding:5px; text-decoration:none; }
.textlinks_url a:hover {color:#FF3399; }
